Update DataSync from 1.1.0 to 1.1.2 and apply Patch:

# 03 Jun 2011 - Novell Data Synchronizer Mobility Pack 1.1.2 security patch x86-64 Security Alert
# 02 Jun 2011 - Novell Data Synchronizer Mobility Pack 1.1.2 x86-64 Security Alert

After this log in to the DataSync as Admin and see:
GroupWise (v1.1.0.2339)
Mobility (v1.1.0.2339)
default (v1.1.0.2339)

I`m Ask:
1) Is this OK ??
2) Why i see: v1.1.0 and not see v1.1.2 ?
3) Below screen browser i see:
Novell Data Synchronizer VErsion: 1.1 Build: 428. Is this OK ?

Serg